<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="commons" failures="0" tests="14" time="0.337" errors="0">
  <properties/>
  <testcase name="combinacao4Escolhe2" time="0.125" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="hasNext" time="0.0040" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="combinacao3Escolhe2" time="0.0070" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="testeDeSanidadeCombinacao50Escolhe10" time="0.016" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="combinacao4Escolhe3" time="0.0030" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="aposUltimaCombinacaoResetVoltaParaPrimeira" time="0.0050" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="testeDeSanidadeCombinacao15Escolhe4" time="0.0080" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="combinacao1Escolhe1" time="0.0010" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="aposUltimaCombinacaoRetornaNull" time="0.015" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="combinacao2Escolhe1" time="0.0010" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="combinacaoNEscolheN" time="0.0060" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="combinacao10Escolhe6" time="0.0010" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="combinacao5Escolhe3" time="0.0010" classname="commons.GeradorDeCombinacaoTest"/>
  <testcase name="combinacao3Escolhe1" time="0.0010" classname="commons.GeradorDeCombinacaoTest"/>
</testsuite>
